; PE Builder language file

[Language]
name=正體中文
author=eBug

[Translation]
1=&O完成
2=&C取消
3=離開
4=產生
5=插件
6=PE Builder
7=媒體輸出
8=Windows 安裝檔案所在路徑
9=將該目錄中的檔案以及資料夾包含進去
10=&N無
11=&I製作ISO映像檔
12=燒錄為&CD/DVD
13=&A自動刪除
14=&E燒錄完成後退出
15=設備
16=&H幫助
17=&S來源
18=&I產生&ISO/CD
19=&V檢視最後一個產生過程的紀錄檔
20=&O選項
21=&S搜尋
22=&C檢查
23=&l合併媒體
24=&I索引
25=&w前往網站
26=&C異動紀錄檔
27=&A關於
28=&L版權
29=&C關閉
30=&E啟用/停用
31=&o設定
32=&R更新
33=&d編輯
34=&A新增
35=&R移除
36=插件列表
37=已啟用
38=名稱
39=檔案
40=正確
41=錯誤
42=Volume ID
43=進階
44=&r不產生機碼
45=&a絕對輸出路徑
46=&f不產生檔案
47=&V提示模式(用來偵錯)
48=PE &Builder
49=主要
50=選項
51=關於
52=PE Builder 幫助你使用原版的 Windows XP 或是 Windows Server 2003 安裝光碟片，製作 BartPE (Bart Preinstalled Environment) 可開機的 Windows 系統 CD/DVD，非常適合用來對個人電腦作維護的工作。
53=操作
54=&C關閉
55=&t停止
56=版權
57=版權屬 PE Builder 所有
58=&a我同意
59=&n我不同意
60=請注意這個版權不屬於
61=或是
62=它是給您的 Windows 產品
63=如果你不同意 Windows 版權合約，則你不能安裝這個產品
64=異動紀錄檔
65=如果您不同意這個版權合約，您不能使用
66=程式即將結束
67=插件目錄命名
68=鍵入插件目錄的名稱
69=Slipstream service pack
70=來源程式
71=Windows 安裝檔案所在位置
72=&S來源程式是唯讀的
73=CD 或是 DVD
74=製作一個備份到輸出裝置
75=Servicepack
76=Service pack 檔案所在位置
77=輸出
78=更新後安裝檔案的儲放位置
79=以 silpstream 模式，啟用 Service pack 
80=Slipstream 將會在 15 分後鐘完成，請稍候
81=請勿中斷 slipstreaming
82=正在執行中
83=程序已經停止
84=選擇來源程式目錄
85=自訂
86=絕對路徑
87=命令列模式參數
88=幫助
89=開始建置
90=建置完成後自動跳出程式
91=自動覆蓋目的目錄
92=開啟提示模式
93=跳過建置機碼檔案
94=跳過建置檔案
95=建置 ISO 映像檔
96=無效的來源路徑
97=語言
98=異動
99=語言檔案
100=無法開啟語言檔案
101=語言檔案變更後，需要重新啟動 PE Builder，請關閉程式再重新開始。
102=提示模式已啟用
103=執行中的作業系統版本
104=來源產品是
105=CD-ROM 的名稱是
106=Microsoft 產品序號
107=產品 Channel 識別碼是
108=使用Windows OEM 版本建置可能會有問題...
109=錯誤
110=失敗
111=版本
112=來源建置
113=鍵入檔名
114=燒錄
115=刪除 CDRW
116=退片
117=開始建置程序
118=正在建置機碼
119=正在開啟/建置機碼檔
120=正在關閉/儲存機碼檔
121=正在收集檔案
122=警告
123=目錄
124=回應的錯誤訊息
125=PE Builder已經停止，因為有
126=建置錯誤
127=建置完成
128=映像檔沒有產生，您必須修復錯誤的 ISO
129=沒有燒錄完成，您必須修復錯誤的 CD/DVD
130=執行外部程式
131=已回應的離開代碼
132=已完成
133=使用者中斷
134=這
135=錯誤和
136=警告
137=使用
138=和
139=按鈕可跳到
140=無法開啟檔案
141=寫入
142=刪除檔案
143=最大已達成的 recursion level
144=正在複製檔案
145=到
146=正在移動檔案
147=正在移動已有的 hive 檔案
148=正在載入
149=正在讀取
150=檔案
151=區段
152=無法發現檔案
153=解壓縮中
154=正在加入 PnP ID
155=清除暫存檔案
156=正在執行的OEM 檔案
157=SCSI 硬體 ID
158=元件
159=正在執行的驅動程式 ID
160=展開檔案
161=區段
162=正在執行的 INF 檔案
163=取得 CD-ROM bootstrap loader
164=正在開啟檔案
165=位元組寫入到
166=沒有找到
167=檔案複製完成
168=正在展開檔案
169=正在複製檔案
170=解壓縮或是複製檔案
171=正在儲存 hive
172=正在關閉 hive
173=正在建立檔案
174=正在加入分享的 assemblies
175=執行中
176=超過
177=選定的檔案
178=不支援的設備類別
179=跳過
180=損壞的 signature
181=正在加入檔案
182=檔案收集完成
183=正在移動目錄
184=CAB Index 處理中
185=正在檢查CAB 區段
186=正在建立目錄樹系
187=已經存在
188=建立完成
189=總數
190=檔案必須被複製
191=開始檔案的分析
192=ISO 映像檔建置完成
193=別擔心，PE Builder 將使用
194=請閱讀這個版權，屬於
195=這個目錄
196=這個目錄內的所有檔案以及資料夾都將被刪除
197=您確定要繼續嗎？
198=刪除
199=建立目錄
200=不存在
201=您想要建立這個元件嗎？
202=藉由重複檔案的編碼，最佳化儲存媒體
203=資訊訊息
204=正在檢查路徑
205=來源可用
206=產品名稱
207=CD 名稱